<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_EQUIPMENT_TITLE', 'Ausr&uuml;stungen');

define('LANG_EQUIPMENT_TIME', 'Zeit:');
define('LANG_EQUIPMENT_KILLS', 'Kills:');
define('LANG_EQUIPMENT_SHOTS', 'Sch&uuml;sse:');
define('LANG_EQUIPMENT_HITS', 'Treffer:');
define('LANG_EQUIPMENT_HEADSHOTS', 'Kopftreffer:');
define('LANG_EQUIPMENT_REVIVES', 'Wiederbe.');
define('LANG_EQUIPMENT_SPOT', 'Sichtungen:');
define('LANG_EQUIPMENT_SPAWNS', 'Einstiege:');


define('LANG_EQUIPMENT_seqRad', 'RADIO BEACON');
define('LANG_EQUIPMENT_waeM67', 'M67 GRENADE');
define('LANG_EQUIPMENT_wasDef', 'DEFIBRILLATOR');
define('LANG_EQUIPMENT_waeC4', 'C4 EXPLOSIVES');
define('LANG_EQUIPMENT_seqUGS', 'T-UGS');
define('LANG_EQUIPMENT_waeMine', 'M15 AT MINE');
define('LANG_EQUIPMENT_waeClay', 'M18 CLAYMORE');
define('LANG_EQUIPMENT_seqEOD', 'EOD BOT');
define('LANG_EQUIPMENT_seqSOF', 'SOFLAM');
define('LANG_EQUIPMENT_waeMort', 'M224 MORTAR');
define('LANG_EQUIPMENT_seqMAV', 'MAV');
define('LANG_EQUIPMENT_wasRT', 'Repair Tool');

define('LANG_EQUIPMENT_TEXT_seqRad', 'RADIO BEACON');
define('LANG_EQUIPMENT_TEXT_waeM67', 'Die M67 ist eine gew&ouml;hnliche Handgranate mit einem 3,5-Sekunden-Z&uuml;nder, die von einem durchschnittlichen Soldaten etwa 30 Meter weit geworfen werden kann. Der t&ouml;dliche Effekt dieser Granate ist bei Zielen mit modernem K&ouml;rperschutz eher begrenzt.');
define('LANG_EQUIPMENT_TEXT_wasDef', 'Mit dem automatisierten externen Defibrillator (AED) k&ouml;nnen Sturmsoldaten mit medizinischer Ausbildung schwer verletzte Teamkameraden kurz nach ihrem augenscheinlichen Tod wiederbeleben.');
define('LANG_EQUIPMENT_TEXT_waeC4', 'Ferngez&uuml;ndeter C4-Sprengstoff unterst&uuml;tzt bei der Material-, Personen- und Fahrzeugabwehr.');
define('LANG_EQUIPMENT_TEXT_seqUGS', 'Der Tactical Unattended Ground Sensor verwendet Bewegungssensoren, um Gegner wahrzunehmen. Er gibt dann einen Piepton ab und kann mit langsamer Geschwindigkeit umgangen werden.');
define('LANG_EQUIPMENT_TEXT_waeMine', 'M15 AT MINE');
define('LANG_EQUIPMENT_TEXT_waeClay', 'Die Antipersonenmine M18A Claymore explodiert bei Bewegungen vor der Mine. Die Mine kann sicher passiert werden, wenn das Ziel sich langsam bewegt.');
define('LANG_EQUIPMENT_TEXT_seqEOD', 'Mit dem Roboter zur Kampfmittelbeseitigung k&ouml;nnen Pioniere Fahrzeuge reparieren und besch&auml;digen, und im Modus Rush Sprengstoffe und mobile Funkstationen scharf machen und entsch&auml;rfen.');
define('LANG_EQUIPMENT_TEXT_seqSOF', 'Mithilfe des AN/PEQ-1 SOFLAM k&ouml;nnen Aufkl&auml;rer feindliche Fahrzeuge f&uuml;r pr&auml;zise Angriffe markieren. Der SOFLAM arbeitet teilautonom und markiert Ziele auch dann, wenn er bedienerlos ist.');
define('LANG_EQUIPMENT_TEXT_waeMort', 'Der M224 60mm M&ouml;rser kann hochexplosive Projektile sowie Rauchgeschosse abfeuern, um von indirekten Feuerstellungen aus Deckungsfeuer und visuellen Schutz zu leisten.');
define('LANG_EQUIPMENT_TEXT_seqMAV', 'Die ferngesteuerte MAV-Drohne ist mit einer Reihe Bewegungssensoren und einer IRNV-Kamera zur Aufkl&auml;rung aus der Luft ausgestattet.');
define('LANG_EQUIPMENT_TEXT_wasRT', 'Repearatur Werkzeug');


